.xmlsect {
    background-color: #e0d0ff;
    border-color: black;
    border-width: 1px;
    border-style: solid;
    padding: 0 10;
}

.xmlsect a { text-decoration: none }
.xmlsect a:link { color: #0040d0 }
.xmlsect a:visited { color: #5000d0 }

.configref, .configref6  {
    text-decoration: none;
    border-width: 1px 0 0 0;
    border-style: solid none none none;
}
h2.configref { background-color: #d0c0ff }
h3.configref { background-color: #c0ffd0 }
h4.configref { background-color: #b0c0ff }
h5.configref { background-color: #ffd0d0 }
h5.configref6 { background-color: #f0f0f0; font-size: smaller }
h6.configref {
    background-color: #ffff80;
    margin-bottom: 0;
    padding-bottom: 0;
}

div.confindent { margin-left: 16px }

.confindent dt { font-weight: bold }

.code {
    background-color: #f0f0f0;
    border-color: black;
    border-width: 1px;
    border-style: dotted;
    padding: 2;
}
